> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bleeprs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Phonebook

> Create a new phone book



## OpenAPI

````yaml POST /craetePhonebook
openapi: 3.0.3
info:
  title: Bleeprs API Specification 0.1
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.bleeprs.com/api
security:
  - bearerAuth: []
paths:
  /craetePhonebook:
    post:
      tags:
        - Phonebook
      summary: Create Phonebook
      description: Create Phonebook
      operationId: createPhonebook
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                description:
                  type: string
                  description: Description of the phone book
                  example: Nothing
                name:
                  type: string
                  description: Name of the phone book
                  example: Sample Book 1
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````